@font-face {
  font-family: 'SanFranciscoText-Light';
  src: url('SanFranciscoText-Light.eot');
  src: url('SanFranciscoText-Light.woff2') format('woff2'),
       url('SanFranciscoText-Light.woff') format('woff'),
       url('SanFranciscoText-Light.ttf') format('truetype'),
       url('SanFranciscoText-Light.svg#SanFranciscoText-Light') format('svg'),
       url('SanFranciscoText-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SanFranciscoText-Regular';
  src: url('SanFranciscoText-Regular.eot');
  src: url('SanFranciscoText-Regular.woff2') format('woff2'),
       url('SanFranciscoText-Regular.woff') format('woff'),
       url('SanFranciscoText-Regular.ttf') format('truetype'),
       url('SanFranciscoText-Regular.svg#SanFranciscoText-Regular') format('svg'),
       url('SanFranciscoText-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SanFranciscoText-Medium';
  src: url('SanFranciscoText-Medium.eot');
  src: url('SanFranciscoText-Medium.woff2') format('woff2'),
       url('SanFranciscoText-Medium.woff') format('woff'),
       url('SanFranciscoText-Medium.ttf') format('truetype'),
       url('SanFranciscoText-Medium.svg#SanFranciscoText-Medium') format('svg'),
       url('SanFranciscoText-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SanFranciscoText-Semibold';
  src: url('SanFranciscoText-Semibold.eot');
  src: url('SanFranciscoText-Semibold.woff2') format('woff2'),
       url('SanFranciscoText-Semibold.woff') format('woff'),
       url('SanFranciscoText-Semibold.ttf') format('truetype'),
       url('SanFranciscoText-Semibold.svg#SanFranciscoText-Semibold') format('svg'),
       url('SanFranciscoText-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TimesNewRoman';
  src: url('TimesNewRoman.eot');
  src: url('TimesNewRoman.woff2') format('woff2'),
       url('TimesNewRoman.woff') format('woff'),
       url('TimesNewRoman.ttf') format('truetype'),
       url('TimesNewRoman.svg#TimesNewRoman') format('svg'),
       url('TimesNewRoman.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
